Skip to content

Immunity

( Latin immunitas ).

Immunity means an exemption from a legal obligation ( munus ), imposed on a person or his property by law, custom, or the order of a superior (lex 214, sqq. De verb. signif., 1. 50, tit. 16). This exemption is therefore a kind of privilege and follows the same rules. In ecclesiastical terminology, immunities are exemptions established by law in favour of sacred places and sacred things, church property and persons. If we consider, not only actual exemptions, which vary at divers times and in divers countries, but their principle, immunity may be defined as the exemption of ecclesiastical persons and property from secular jurisdiction. This principle varies necessarily in its application according to circumstances.

In strongly hierarchical societies, for instance in a feudal society, immunities play an important part; on the other hand, in our modern society, where men are much more on a basis of equality, immunities are less useful; they are looked on with disfavour by the highly centralized secular power, and suffer, as is evident, much more restriction.

DIVISION

An immunity according to its object, is local, real, or personal. Local immunity refers to places consecrated to Divine worship, to churches; real immunity, to Church property ; personal immunity, to clerics, their lawsuits and trials and, in a measure, to their property. We shall briefly consider each of these three kinds as viewed by canon law, after which we shall see to what extent they are in vogue in our modern societies.

A. Local immunity withdraws places dedicated to Divine worship from secular jurisdiction and preserves them from acts that would profane the respect due to holy places. It implies likewise the right of a person to remain in a place consecrated to God, so that the public authorities may not remove delinquents therefrom. This is the right of asylum (q.v.); it was greatly restricted by canon law, and is now abandoned everywhere without any formal protest from the Church. As local immunity arises from a place or building being dedicated to Divine worship, it must be considered as attaching not only to churches that have been solemnly consecrated, but also to those that have merely been blessed, and to chapels and oratories legitimately erected by ecclesiastical authority; it extends likewise to the accessory buildings, sacristy, porch, yard, belfry, and to the neighbouring consecrated ground and the burial ground (ch. ii, 9, De immunit. eccles. lib. III, tit. 49). Among the profane acts forbidden in churches by canon law, not to mention those that are prohibited by their very nature, we may cite: criminal secular trials (c. v, h. t. ) even under penalty of excommunication ; civil secular trials (c. ii, h. t. in VI); but acts of ecclesiastical jurisdiction (even judicial) are not forbidden. Commerce and trading are prohibited, likewise fairs, markets, and in general all purely civil meetings, as secular deliberative assemblies ( parlamenta ), unless permission has been granted by the ecclesiastical authorities, whose rights are thus safeguarded. The employment of force to enter sacred places, breaking down doors, interrupting or preventing Divine service, are violations of local immunity. This crime was formerly punished with excommunication ipso facto incurred, but this is no longer enforced by the Constitution "Apostolicæ Sedis". This kind of immunity exists in our day almost unimpaired; the law recognizes the right of the clergy to the internal administration of their churches and thus guarantees, either directly or indirectly, their exclusive application to Divine service.

B. Real immunity withdraws Church property from secular jurisdiction so that it is free from public charges, in particular from taxation. We are not speaking here of the sacred buildings or of the objects required in ecclesiastical ceremonies and the administration of the sacraments, which by their nature must not be used for profane purposes, but of things that have been set aside to furnish revenues for the churches, the clergy, and the different works organized and controlled by the Church ; we refer to Church property, in its widest sense, movable and immovable: lands, buildings, episcopal residences, presbyteries, monasteries, schools, ecclesiastical hospitals, etc., also titles to property, real rights, incomes, etc. All these properties, sources of revenue to the Church and her ministers, were exempt from the charges and taxes imposed on the corresponding properties of the laity. And, as this exemption was general and public, clerics could not offer or consent to any taxes on the property of their benefices. As a matter of fact, this immunity, recognized in principle by the laws of the Christian States, did not result in an actual freedom from taxation; not only was Church property subject to ecclesiastical taxes, annates, tithes, and others, but it contributed largely to the public expenditure of the State; however, the principle of immunity was protected by having the subsidies voted by the clergy themselves as gratuitous gifts, after papal authorization. The amount of the subsidy was to be settled by the bishops and clergy, in accordance with canon xix of the Lateran Council of 1179 (c. iv, h. t. ); and canon xlvi of the Lateran Council, of 1215, protects the clergy against excessive demands of princes, by requiring, under pain of nullity, the previous consent of the pope (c. vii, h. t. ). The voting of the contributions from ecclesiastical property , as is well known, was the principal object of the celebrated Assemblies of the French clergy (Bourlon, "Les assemblées du clergé", Paris, 1907). At present, the property of the Church has greatly decreased, and no longer enjoys real immunity; except as a matter of principle, it hardly differs from secular property. However, with regard to buildings used for Divine service, and the movable property appertaining thereto, most Governments consider them as property of public utility, dedicated to the service of the community, and therefore exempt from taxation. That is also the reason why in several of the United States , charitable and educational institutions pay no taxes; in this, however, it is impossible to recognize an ecclesiastical immunity properly so called, based on the religious character of these establishments.

C. Personal immunity is that which withdraws clerics from secular jurisdiction, on account of their perpetual dedication to the service of God. It is not concerned with the withdrawal from secular jurisdiction of acts of the clergy as clerics, and in their official capacity; it is clear that, from such a point of view, they are solely under ecclesiastical jurisdiction, without there being any necessity to having recourse to any immunity. Personal immunity withdraws them from secular jurisdiction in matters where other citizens would be subject to it. If clerics are obliged to keep the ordinary laws they take their orders and commands solely from ecclesiastical authority; the penal sanctions which they would incur for violating the ordinary laws may not be imposed on them by secular judges, in virtue of the privilege of the tribunal. This privilege withdraws the clergy entirely from secular judicial jurisdiction, so that not only spiritual lawsuits of clerics, but also temporal lawsuits whether the suits be criminal or civil, fall within the jurisdiction of the ecclesiastical judges (see PRIVILEGES, CLERICAL). The privilege of the tribunal has disappeared almost completely today, with the consent, whether tacit or explicit, of the Church in the various concordats (see Nussi, "Quinquaginta Conventiones", Rome, 1869, § xx). Further, personal immunity exempts the clergy from public duties imposed by law on citizens in general or on certain classes, and also from taxation and imposts. Some of these public duties were considered servile , for instance, statute labour, the duty of contributing personally to the upkeep of roads and bridges; others were considered honourable , as guardianship, the municipal magistracy ( curia ), military service. The clergy, like the nobility, by reason of their rank, the highest of all, were exempt from servile duties ; they were excused from the others, by reason of their withdrawal from secular business. The first class of duties has disappeared in our days; as to the second, the immunity has been maintained to a large extent under modern laws such is the manifest incompatibility of the sacerdotal ministry and certain of these offices. Thus clerics are not called on to act as jurymen in criminal affairs. In some countries, clerics filling positions recognized by the State are exempt from guardianship (for instance, parish priests in Italy ), and are excluded from public or municipal offices in the localities where they exercise their ecclesiastical functions. As to military service, in countries where it is compulsory the condition of the clergy varies. They may be entirely exempt, as in Austria and Belgium, or they may be under restricted obligations, as in Italy or Germany ; finally, they may be placed on an exact equality with the other citizens, as now happens in France. Such a violation of their immunity is not one that the Church tolerates and accepts in silence ; the opposition between military service and the vocation of the clergy, ministers of peace, is only too violent and apparent; the bishops and the popes have, therefore, protested against the laws which in divers countries compel the clergy to serve in the army (cf. the letter of Leo XIII to Cardinal Nina, dated 27 August, 1878). Finally, clerics were exempt from taxes and imposts, whether purely personal, as the poll-tax; or real, as property tax. It must be recognized however that the latter exemption was practically disregarded by all nations except the Papal States . It has now completely disappeared.

JURIDICAL ORIGIN

The raison d'être of all this immunity is the respect due to God, which is shared by those things and persons dedicated to His worship. Viewed in this light it springs from both natural and Divine law. Moreover, it is certain that if we consider the sacred ministry and worship formally, the property, the persons, and their acts are subject, by Divine right, only to religious authority, but that is not properly speaking an immunity. It is only one aspect of the greater question of the independence of ecclesiastical society of the civil society. The precise point in question is the juridical origin of the immunities we have just spoken of, which do not directly concern their acts as ministers of religion; are these immunities of right Divine, or of positive canon law, or even of secular law, that is, only generous concessions of princes, which might be withdrawn at will? No one disputes that immunities are part of the positive ecclesiastical law; every one admits that they have been inserted in civil laws else they could not have been applied. But were canon law and civil law already bound by Divine law ? If they were, the Church would be unable to make concessions in the matter of immunities, and the civil laws in suppressing them would be essentially unjust and without force. In answering this question we meet with two extreme opinions, but the truth will be found between them. A number of theologians and canonists (cf. Ferraris, "Prompta Biblioth.", s. v. "Immunitas", a. I, n. 7, 14) hold that the immunities are established by Divine law, with the exception of the right of asylum. They point out that in all nations, the consecration to the Deity of temples, property, and persons, placed them outside ordinary conditions, and made them specially exempt; in the Old Testament this was the case in regard to a worship that only prefigured the Christian worship ; the custom of exemptions dates back to the very origin of the Church ; finally, certain canonical texts speak of the immunities as being of Divine right. Opposed to this we have the "regalist" jurists declaring that "the immunities of the clergy are favours which the ecclesiastics received from sovereigns, not from popes and councils" (Héricourt, "Les Lois ecclésiastiques de France", H, v, viii); and Governments have acted in accordance with this view.

These "regalists" say that the clergy, allowance made for their spiritual functions, are on a level with ordinary citizens in all other matters; that Church property, although legally applied to the clergy and the expenses of Divine worship, nevertheless, does not cease to be essentially a temporal thing, and consequently subject to the secular power ; that all immunities originate in concessions of emperors and Christian princes. Recent canonists hold a middle opinion (cf. Cavagnis, "Instit. juris publ. eccles.", II, 323 sq., 4th ed., Rome, 1906). They remark that the Church has never given an official answer to the question, but that it seems possible to ascertain exactly what she thinks from two facts: on the one hand she protests against the civil laws that suppress the immunities, and claims them as belonging to her of right (cf. prop. 30, 31 and 32 of the "Syllabus"); she therefore does not consider them to be concessions granted freely by the civil authorities. On the other hand, yielding to the conditions and circumstances of modern society, she makes no effort to revive the immunities that have disappeared, at least the right of asylum and exemption from property taxes, which is conclusive that she does not consider them unchangeable prescriptions of the Divine law. These authors conclude that the immunities are founded in Divine right, but emanate from positive canonical legislation; they repeat with the Council of Trent (Sess. XXV, c. 20, "De Ref."), that immunities arise by Divine direction and ecclesiastical sanctions, "divinâ ordinatione et ecclesiasticis sanctionibus". To the partisans of the first view they answer that the custom of ancient races, the prescriptions of the Mosaic law, and the practice of the early ages of the Church prove indeed that immunities are in conformity with Divine law, but they do not demonstrate the existence of a law properly so called. What the Divine law pointed out required to be defined and completed by positive legislation. To the "regalists" they reply that all the immunities did not originate from imperial or princely concessions, several of them having been established positively by the Church, in agreement, it is true, with the secular powers ; moreover, that the others have been " canonized " and inserted in ecclesiastical law and constitute for the Church an acquired right ; besides they are sufficiently based on Divine law not to be considered as purely gratuitous favours conferred by the State on the Church. This middle theory adopts therefore all that is reasonable in the two extreme opinions.

BRIEF HISTORY OF THE IMMUNITIES

The history of ecclesiastical immunities is a chapter of the more extensive history of the relations of Church and State. Moreover, some of them, as the right of asylum and the privilege of the tribunal, have had specially chequered careers. In general, we may say that the immunities developed with the growth of the Church, then they have been continuously restricted in proportion as the separation of the two powers became accentuated and the State became laicized. As long as the civil power, as such, was religious and Catholic, the laws on mixed questions settled by agreement, the clergy the first order in the State, and the public authorities helped to enforce the legislation and to carry out the decisions of the officially-recognized ecclesiastical authority, immunities were, in a certain sense, a social necessity ; and that was especially true of a state of society wherein privileges and private laws played an important part, as in the feudal days. The feudal system adopted the immunities of the Roman law. When the Christian religion was recognized by the Roman empire, nothing seemed more natural than to grant it immunities and privileges equal to those that had been enjoyed by the religion that had hitherto been the official one. Constantine granted immunity to the churches, and to the clergy an exemption from all public and municipal charges and even certain taxes, as the poll-tax (Cod. Theod., lib. XVI, tit. ii, "De episcopis", especially lex 2). If the law placed difficulties in the way of the curiales who wished to join the clergy, it opposed the bringing of the clergy into the curia (ibid., leg. 7,9,11) As to property, not only could it be freely acquired and held by the churches, but being devoted to a public service, it was exempted by Constantine from common taxes and extraordinary charges (lib. XI, tit. i and xvi). This legislation maintained by Justinian, was received and confirmed by the imperial German law (Auth. "Item nulla", of Frederick II , according to lex 2 of the Cod. lib. I, tit. iii, "De episcopis"). In the kingdoms of the Franks, the property of the Church did not at first enjoy a general immunity, but it was often granted by a special concession of the king; later, the exemption was common, but repaid, doubtless more than equitably, by the contributions of which we have spoken, and which were gratuitous in nothing but the name ( dona gratuita ). The legislation of the Decretals, which corresponds, as is well known, with the period of the greatest authority of the Church, represents the greatest extension of the personal and real immunities; it is the legislation explained above theoretically in vigour; it has remained as a kind of ideal, never realized in practice. As early as the fifteenth century, ecclesiastical immunities had been curtailed more than once by temporal princes; the Council of Trent (Sess. XXV, c. 20, "De Ref."), after confirming the canon law concerning immunities, addressed a solemn warning to the secular powers, the emperor, kings, and princes; it recalled to them their obligation of defending the churches, clergy, and ecclesiastical property against all who attacked their "liberty, immunity, and jurisdiction ". But the movement was too strong to be thus easily overcome; on the contrary, it increased, and the end of the eighteenth century saw in France the suppression not only of immunities but even of Church property . The example was followed sooner or later by other countries, and there resulted an almost complete extinction of immunities, as we have explained above.

Immunities were maintained longer in Italy, and especially in the Papal States, owing to the care of the popes and especially of the Congregation of Immunity. In the movement for a thorough ecclesiastical reform following the Council of Trent, the popes could not neglect immunities; Sixtus V had confided this matter to the cardinals forming the "Congregation of Bishops "; but shortly afterwards, Urban VIII, by the Bull "Inscrutabile" (22 June, 1626), established a special congregation, which he called "Congregatio Immunitatis". This congregation, composed like the others of a certain number of cardinals, one of whom was its Prefect, assisted by a secretary, a fiscal lawyer, two bishops charged with drawing up reports, and a staff of lower officials, was appointed to look after the defence and enforcement of immunities. It was kept busily occupied and gave many decisions; no official collection of these has been made, but the Abbot General of Cîteaux, Pierre André Ricci, published in 1708 a repertory of them, arranged alphabetically, "Synopsis, decreta et resolutiones Sac. Cong. Immunitatis super controversiis jurisdictionalibus complectens"; the work was re-edited with numerous additions by Mgr. Barbier de Montault, Paris, 1868. Although diminished, the work of this congregation continued till the invasion of Rome by the Italian troops in 1870; it was then joined to the Sacred Congregation of the Council and was suppressed in the recent reorganization of the Roman Curia by Pius X in 1908.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.